unspecified

perl-UNIVERSAL-require - Require() modules from a variable

Website: http://search.cpan.org/dist/UNIVERSAL-require/
License: GPL+ or Artistic
Vendor: city-fan.org repo http://www.city-fan.org/ftp/contrib/
Description:
Require() modules from a variable.

Packages

perl-UNIVERSAL-require-0.18-11.fc20.noarch [13 KiB] Changelog by Paul Howarth (2018-03-29):
- BR: perl-generators unconditionally
- BR: perl-interpreter rather than perl
- Drop support for EOL distributions prior to F-13
  - Drop BuildRoot: and Group: tags
  - Drop explicit buildroot cleaning in %install section
  - Drop explicit %clean section

Listing created by Repoview-0.6.6-13.fc29